Subject: Re: Compiling a Prolog program to a stand alone application

From: [email-masked] (Uwe Lesta)
Date: Fri, 20 Aug 1999 10:20:46 +0200

ÐÝôñïò ÔóÝëéïò schrieb:
> 
> Hallo to everyone,
> I have (again) a compilation problem. But this time is a litle easier.
> According to the manual, if we use the "qsave_program('filename.exe',
> stand_alone(on))" command, we will have an executable program. Is that
> correct? If so, When I tried that, Prolog said "NO". What am I doing
> wrong?

try

qsave_program('filename.exe', [goal(start),stand_alone(true)]).

it works on my windows system
-- 

Regards

Uwe
[email-masked]